uuid: d099b38c-3964-414c-aefb-5ddab3be0851
langcode: es
status: true
dependencies:
  module:
    - node
id: informacion_general
label: 'Información General'
type: 'canonical_entities:node'
pattern: /%/informacion
view_mode: informacion
selection_criteria:
  0f4df47d-08ba-41af-801a-5ff9b5525bfb:
    id: 'entity_bundle:node'
    bundles:
      camino: camino
    negate: false
    context_mapping:
      node: node
    uuid: 0f4df47d-08ba-41af-801a-5ff9b5525bfb
selection_logic: and
weight: -5
relationships: {  }
